[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20070818 changes



On Mon, 20 Aug 2007 15:08:29 -0500
Chris Adams <cmadams hiwaay net> wrote:

> Dumb and untried question: what happens if compiz-gnome obsoletes
> "compiz <= oldversion" and requires "compiz" (where oldversion is less
> than the current distribution version)?

Don't think that would do what you want it to do, and if it did, it
would have the side effect of forcing compiz-gnome (and it's deps) upon
KDE users.

-- 
Jesse Keating
Fedora -- All my bits are free, are yours?

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]